<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.969999313354</MDI>
      <MDI key="STATISTICS_MEAN">4.3640765252434</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.814999580383</MDI>
      <MDI key="STATISTICS_STDDEV">6.3455776652366</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
